<div class="main-div">
  <h3>Sprint and Points</h3>
  <div class="main-box">
    <div *ngFor="let story of stories" class="story-box">
      <div>
        {{story.name}}
      </div>
      <div>
        {{story.points}}
      </div>
    </div>
  </div>
</div>